@charset "UTF-8";

/* ================================================== *
CSS Information
File name: footer.css
 * ================================================== */

footer{	
	border-top: 1px solid #e0ddd1;
	margin:0;
	padding:0;
	background:#fff;
	overflow:hidden;
	height:124px;
}
*html footer {
	height:1%;
}
footer .inner{
	margin: 0 auto;
	padding: 20px 0 0 0;
	width: 968px;
	text-align: left;
	position:relative;
	font-size:93%;
}
footer .name_sub{
	margin:0 0 2px 0;
	font-size:77%;
}
footer .name{
	font-size:138.5%;
	font-weight:bold;
	margin:0 0 6px 0;
}

footer .inner .ninja_onebutton{
	position:absolute;
	top:22px;
	left:176px;
}

footer ul#siteinfo {
	position:absolute;
	top:100px;
	left:0;
}
footer ul#siteinfo{
	padding-right:10px;
}
footer ul#siteinfo li {
	font-size:93%;
	margin: 0 12px 0 0;
	padding: 0 0 0 12px;
	display: inline;
	background:url(../img/arrow02.gif) no-repeat 0 4px;
}
footer .contact{
	position:absolute;
	top:22px;
	right:0px;
}
footer .contact div{
	/*width:200px;*/
	float:left;
	margin-left:10px;
}
footer .contact div.w1{
	width:200px;
}
footer .contact div.w2{
	width:180px;
}
footer .contact div .ttl{
	font-weight:bold;
	color:#883821;
	margin:0 0 2px 0;
	padding:0;
	line-height:1.2em;
	letter-spacing:.05em;
}
footer .contact div .number{
	font-size:161.6%;
	font-weight:bold;
	letter-spacing:.05em;
}
footer .contact .contact_btn{
	
}
footer .contact .contact_btn a{
	display:block;
	padding:11px 0;
	font-weight:bold;
	color:#883821;
	line-height:1em;
	text-align:center;
	text-decoration:none;
	border-top:1px solid #f0eee8;
	border-left:1px solid #dedbce;
	border-right:1px solid #dedbce;
	border-bottom:1px solid #cecab8;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	font-size:93%;
}
footer .contact .contact_btn a:hover{
	display:block;
	padding:11px 0;
	line-height:1em;
	text-align:center;
	border-top:1px solid #cecab8;
	border-left:1px solid #dedbce;
	border-right:1px solid #dedbce;
	border-bottom:1px solid #f0eee8;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	background:#f1efe6;
}

footer .copy{
	position:absolute;
	top:102px;
	right:0;
	font-size:93%;
}
footer .qr-code{
	padding:0;
	
}
footer .qr-code p{
	padding:8px 0 0 0;
	font-size:93%;
	line-height:1.7em;
}
footer .qr-code img{
	float:left;
	border:1px solid #dedede;
	margin: 0 8px 0 0;
	
}